import 'package:flutter/services.dart';

class OverlayMethodChannel {
  static const _channel = MethodChannel('com.sefer_driver/app_control');

  static Future<void> bringToForeground() async {
    try {
      await _channel.invokeMethod('bringToForeground');
    } on PlatformException catch (e) {
      print('Error bringing app to foreground: $e');
    }
  }
}
